journal_invalidatepage
Prev | Transasction Level | Next

## Name

journal_invalidatepage —

## Synopsis

`void journal_invalidatepage (` | journal_t * | journal,
| struct page * | page,
| unsigned long | offset`)`;

## Arguments

`journal`

  journal to use for flush...

`page`

  page to flush

`offset`

  length of page to invalidate.

## Description

Reap page buffers containing data after offset in page.

Prev | Up | Next
journal_try_to_free_buffers | Home | See also